Bug 1122406 - php-pecl-solr2 build fails on 64-bit BE(ppc64, s390x)
Summary: php-pecl-solr2 build fails on 64-bit BE(ppc64, s390x)
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: php-pecl-solr2
Version: 20
Hardware: Unspecified
OS: Linux
unspecified
unspecified
Target Milestone: ---
Assignee: Remi Collet
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: ZedoraTracker PPCTracker
TreeView+ depends on / blocked
 
Reported: 2014-07-23 07:46 UTC by Jakub Čajka
Modified: 2015-06-29 21:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-29 21:42:24 UTC


Attachments (Terms of Use)
koji build log (106.35 KB, text/x-log)
2014-07-23 07:46 UTC, Jakub Čajka
no flags Details

Description Jakub Čajka 2014-07-23 07:46:19 UTC
Created attachment 920139 [details]
koji build log

Package test suite fails on 64-bit big endian platforms(ppc64, s390x), on 32-bit big endian platforms(ppc, s390) test passes. It fails with:

"
=====================================================================
FAILED TEST SUMMARY
---------------------------------------------------------------------
SolrUtils::escapeQueryChars() - Testing Lucene Reserved Characters [tests/080.solrutils_escapequerychars.phpt]
=====================================================================
"

Links to failing koji builds:
http://ppc.koji.fedoraproject.org/koji/taskinfo?taskID=1960176 
http://s390.koji.fedoraproject.org/koji/taskinfo?taskID=1442112

Comment 1 Fedora End Of Life 2015-05-29 12:26:47 UTC
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 2 Fedora End Of Life 2015-06-29 21:42:24 UTC
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.